@charset "utf-8";


/*視窗大小與位置*/
.modal-dialog {
  width:inherit;
  max-height: 90vh;
  max-width: 70%;
  margin: 25px auto;
}
.modal-dialog img{
  width:inherit;
  /*max-width: 80%;*/
  max-height: 80vh;
  margin: 10px auto;
}


@media screen and (max-width: 767px) { 
	.modal-dialog {
	  max-width: 95%;
	}
 }

@media screen and (min-width: 768px) { 
	.modal-dialog {
	  max-width: 85%;
	}
 }


@media screen and (min-width: 993px) { 
	.modal-dialog {
	  max-width: 70%;
	}
 }